version: 0.23.4005
files:
  - url: PrivacySafe-x64.zip
    sha512: J8UVwTSoYo0ZDgCve3KtW45GGVdyy+cW1ZbG4/ZN1ArarZt1rTSXR2RvaCKw008Wq+uX8S/3aMz5iIzZQwc/ZA==
    size: 162553158
path: PrivacySafe-x64.zip
sha512: J8UVwTSoYo0ZDgCve3KtW45GGVdyy+cW1ZbG4/ZN1ArarZt1rTSXR2RvaCKw008Wq+uX8S/3aMz5iIzZQwc/ZA==
releaseDate: '2025-01-28T04:07:15.103Z'
